body {
	background-color: #94CDF2;
	background-image: url(http://ue2.17173.itc.cn/ko/index_85.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/ko/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.flash_d {
	background-image: url(http://ue1.17173.itc.cn/ko/index_30.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.flash_t {
	background-image: url(http://ue8.17173.itc.cn/ko/index_30a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_b {
	background-color: #BEECE2;
	border: 1px solid #9ED6DB;
}
.bk_bk {
	background-color: #EFEFEF;
	border: 1px solid #9ED6DB;
}
.bj_yx {
	background-image: url(http://ue1.17173.itc.cn/ko/index_48.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bk_bt {
	background-image: url(http://ue8.17173.itc.cn/ko/index_55.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.r_d {
	background-image: url(http://ue5.17173.itc.cn/ko/index_52.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cBR,.cBR a:link,.cBR a:visited,.cBR a:active { color: #cc0033; font-size: 14px; text-decoration: none; font-weight: bold; }
.cBR a:hover{ color: #cc0033; text-decoration: underline; font-size: 14px; font-weight: bold; }
.cbr,.cbr a:link,.cbr a:visited,.cbr a:active { color: #313131; font-size: 12px; text-decoration: none; line-height: 21px;}
.cbr a:hover{ color: #cc0033; text-decoration: underline; font-size: 12px; text-decoration: none;line-height: 21px;}
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #313131; text-decoration: none; }
.cBlack a:hover{ color: #313131; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #CF001B; text-decoration: none; }
.cRed a:hover{ color: #CF001B; text-decoration: underline; }
.cRed7E,.cRed7E a:link,.cRed7E a:visited,.cRed7E a:active { color: #7E0700; text-decoration: none; }
.cRed7E a:hover{ color: #7E0700; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #7CA185; text-decoration: none; }
.cGreen a:hover{ color: #7CA185; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #333333; text-decoration: none; }
.cGrey a:hover{ color: #333333; text-decoration: underline; }
.newsList1{ height: auto; text-align: left; width: 375px; }
.newsListLeft{ float: left; text-align: left; line-height: 21px; }
.newsListRight{ float: right; text-align: left; line-height: 21px; }
.newsList2{ height: auto; text-align: left; width: 365px; }
.newsList3{ height: auto; text-align: left; width: 280px; }
.clear { clear: both; padding: 0; margin: 0 auto; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p13{ font-size: 13px;line-height: 15pt; }
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdTop2{ padding-top: 2px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop7{ padding-top: 7px; }
.pdTop9{ padding-top: 9px; }
.pdTop11{ padding-top: 11px; }
.pdTop15{ padding-top: 15px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft9{ padding-left: 9px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdLeft70{ padding-left: 70px; }
.pdLeft75{ padding-left: 75px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft135{ padding-left: 135px; }
.pdLeft270{ padding-left: 270px; }
.pdLeft300{ padding-left: 300px; }
.pdLeft430{ padding-left: 430px; }
.pdLeft530{ padding-left: 530px; }
.pdRight15{ padding-right: 15px; }
.pdRight30{ padding-right: 30px; }
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne { width: 200px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { margin: 0; padding: 0 0 0 4px; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 24px; text-decoration: none; width:93px}
 
#slidingDoorOne li a { width: 91px; float: left; text-align: center; padding: 0; line-height: 24px; background-image: url(http://ue6.17173.itc.cn/ko/index_89.jpg); background-repeat: no-repeat; height: 26px; font-size: 12px; color: #000000; text-decoration: none; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne li a:hover { width: 91px; float: left; text-align: center; color: #000000; line-height: 24px; background-image: url(http://ue5.17173.itc.cn/ko/index_88.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; font-size: 12px; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue6.17173.itc.cn/ko/index_89.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 1px; }
/*---落款设置开始---*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both;}
#footerLogo {
	text-align: right;
	margin: 0;
	width: 250px;
	float: left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #000000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.info { font-size:14px; color:#5A5A5A; text-indent:2em; width:650px; padding-top:20px; }
.info p{ line-height:30px; }
.large { font-weight:bold; font-size:16px;}
.con_title { text-align:center; color:#333333;}
.con_title a {color:#333333; text-decoration:underline;}
.con_title a:hover {color:#333333; font-weight:bold;}
TABLE.cmsTable { 
border:0px; 
width:100%; 
padding:0px; 
spacing:0px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-size: 10pt; 
} 
td.kuang {
	border-collapse: collapse;
	border:1px solid  #431d00;
}
TABLE.cmsT { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsT TD 
{ 
line-height: 24px; 
font-size: 12px; 
background-image: url(http://i1.17173.itc.cn/2009/qianqiu/2009/main/line.gif);
background-repeat: repeat;
} 
TABLE.cmsT a {font-size: 12px; color: #000000;text-decoration: none; }